html, body { height: 100%;width: 100%; overflow: auto; }
body {
    font-family: "Verdana", "Tahoma", "Lucida Grande", "Microsoft YaHei", "Hiragino Sans GB", sans-serif;
    background: url(/desktop/ui/custom/getImage?img=login-bg.jpeg) ;
    background-size: 100% 100%;
	background-repeat:no-repeat;
}
.form-control{height:34px;width:100%}
.erweima_box{
	display:hidden
}

/*.main_box{position:absolute; top:45%; left:50%; margin:-100px 0 0 -180px; padding:15px 20px; width:360px; height:260px; min-width:320px; background:#FFFFFF; background:rgba(255,255,255,0.5); box-shadow: 1px 5px 8px #888888; border-radius:6px;}*/

.main_box{position:absolute; top:30%;left:2%;right:0;  width:360px; /*height:260px;*/ padding:15px 20px; min-width:320px; background:#FFFFFF; background:rgba(255,255,255,0.5); box-shadow: 1px 5px 8px #888888; border-radius:6px;}


.login_msg{height:30px;}
.input-group >.input-group-addon.code{padding:0;}
#captcha_img{cursor:pointer;}

.erweima_box {
    width: 0;
    height: 0;
}
.main_box .yidongbi {
	width: 0px;
	height: 0px;
}
.gongsi{
	width: 0px;
	height: 0px;
}
.gongsi img{
	width:0px; 
	height:0px
}
.yiyuan{
		width: 260px;
		height: 200px;
		max-width:100%;
		max-height:100%;
}
.yiyuan img{
	width:300px; 
	height:60px
}
.line_bottom{
	margin-top: 345px;
	filter:alpha(opacity=100,finishopacity=0,style=2);
}

@media (min-width: 768px) {
    .main_box {display: flex; position: absolute; margin:auto; padding:15px 55px; width:555px;}
    .main_box .logo img{height:40px;}
    .main_box .erweima_box {
		width: 170px;
		height: 170px;
		background: url(/desktop/ui/custom/getImage?img=logo-ewm.png);
		background-repeat: no-repeat;
		background-size: 100% 100%;
		color:#000093;
		font-size:22px;
		font-weight:bold
		}
	.main_box .yidongbi {
		width: 180px;
		height: 40px;
		background: url(/desktop/ui/custom/getImage?img=logo-bi.png);
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}

	.yiyuan{
		width: 260px;
		height: 60px;
		float: left;
	}
	.yiyuan img{
		width:300px; 
		height:60px
	}
	.gongsi{
		width: 260px;
		height: 60px;
		float: right;
	}
	.gongsi img{
		width:300px; 
		height:60px
	}
	.line_bottom{
		margin-top: 600px;
		filter:alpha(opacity=100,finishopacity=0,style=2);
	}	
	
}

#login_box{
	float: right;
	width: 200px;
	/*height: 200px;*/
}
.span_color{
	/*color:#0a3382;*/
	color:#496bc1;
	font-size:18px;
	font-weight:bold
}

.input-group .login_button{
	position: relative;
	z-index: 2;
	float: none;
	width: 200px;
	height:34px;
	margin-bottom: 0;
	display: inline-block;
	padding: 3px 6px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
    touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: #496bc1;
 }
.div-bor{
	position:relative;
	width:200px;
}
.under_page{
	font-size:8px;
	font-weight:bold;
	color:#999999
}
.under_page1{
	font-size:8px;
	color:#999999
}